/*
Theme Name: JNews - Child Theme
Version: 1.1.21
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

.twitter-tweet {margin:auto;}

.jeg_mobile_wrapper {
    width: 380px;
    max-width: 100%;
    }

.content-inner p, .content-inner li, .content-inner b, .content-inner ul {
    font-size: 18px;
}

iframe{display: block; margin: 0 auto; } 

.jeg_pl_md_box .jeg_thumb img {
    width: 100%;
    filter: brightness(50%);
}
    
.k-table_line {
  display: flex;
	width: 100%;
	padding: 4px;
	padding-bottom: 15px;
}

.jeg_post_meta .jeg_meta_author img {
    display: none;
}

.jeg_thumb .jeg_post_category a {
    display: none;
}

.jeg_heroblock .jeg_post_category {
        display: none;
    }

.k-reklama {
  background-color: #4a4a4a;
}


.k-reklama .k-line_note {
  color: white !important;
}

.k-line_note {
  text-align: center;
	font-size: 10px;
	margin-bottom: -8px
}

.k-table_cell {
  flex: 1;
  padding: 6px;
}

.k-table_cell-image {
  max-width: 50px;
	display: flex;
	align-items: center;
}

.k-image {
  width: 100%;
}

.k-image img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.k-line {
  display: flex;
  align-items: center;
  padding: 0 0 8px;
}

.k-line.k-line_top {
  justify-content: space-between;
}

.k-line.k-line_bottom {
  justify-content: flex-end;
	padding-bottom: 0;
}

.k-line .k-line_title {
  font-weight: 600;
  font-size: 14px;
}

.k-line .k-line_percent {
  color: #009943;
	font-size: 14px;
}

.k-reklama .k-line_title {
  color: white !important;
}

.k-reklama .k-line_percent {
  color: white !important;
	font-size: 10px;
}

.k-button {
  padding: 4px 28px;
  border: 0;
  outline: none;
  font-size: 13px;
  font-weight: 300;
  transition: background-color .2s;
	
	text-align: center;
}

.k-button:hover {
  transition: background-color .2s ease;
  cursor: pointer;
}

.k-button.k-button_review {
  background-color: #d4d4d4;
  margin-right: 8px;
	color: #000 !important;
	max-width: 40%;
	width: 40%;
	font-size: 13px;
}

.k-button.k-button_review:hover {
  background-color: #bcbcbc;
	color: #000 !important;
	
}

.k-button.k-button_order {
  background-color: #009943;
  color: #fff;
  font-weight: 600;
	font-size: 13px;
  margin-left: 8px;
	max-width: 60%;
	width: 60%;
}

.k-button.k-button_order:hover {
  background-color: #007c36;
}

.k-small {
  background-color: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: rgba(14, 30, 37, 0.18) 0px 2px 4px 0px, rgba(14, 30, 37, 0.18) 0px 2px 16px 0px;
}

.k-small .k-box_header {
  background-color: #0098c8;
  padding: 5px 16px;
}

.k-small .k-box_header p {
  margin: 0;
  font-weight: 600;
  font-size: 16px;  
	color: #fff;
}

.nadpis {
  font-weight: 600;
}

@media (max-width: 767px) {
	.k-button{
    padding: 8px 20px;
	}
}

@media (max-width: 1200px) {
	.k-button{
    padding-left: 24px;
		padding-right: 24px;
	}
}

/* tabulka */
    .table_all {
        border-collapse: collapse;
        width: 100%!important;
        font-size: 13px;
        line-height: 1.2!important;
        margin-bottom: 0!important;
			margin-top:0!important;
			background:#fff!important;
			box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }

    .table_all td,
    .table_all th {
        border: none;
        border-bottom: 1px solid #ddd!important;
        border-right: 1px solid #eee;
        text-align: center!important;
        padding: 8px!important;
    }

    .table_all td {
        padding: 15px!important;
			  vertical-align:middle;
    }

    .more-info {
        display: none;
        padding: 20px;
    }

    .table_all td:nth-child(even) {
        background: rgba(0, 0, 0, 0.05);
    }

    .row .entry-content .table_all tr.menu th {
        background: #0098c8;
        color: white!important;
    }

    .table_all td.logo {
        width: 250px;
    }

    .table_all td.text {
        width: 120px
    }

    .table_all td.buttons {
        width: auto;
    }

    .table_all .buttons a,
    .table_all .buttons button {
        display: block;
        text-decoration: none !important;
        background: #d4d4d4;
        width: 80%;
        margin: 0 auto;
        margin-bottom: 0px;
        padding: 10px !important;
        color: black;
        font-size: 15px !important;
        font-weight: normal;
        line-height: 1.2
    }

    .more-info-btn {
        width: 150px !important;
        background: white !important;
        border: 2px solid #d4d4d4;
        line-height: 1 !important;
        padding: 8px !important;
        margin-bottom: 0 !important;
		cursor:pointer;
    }

    .table_all .buttons p {
        font-style: italic;
        font-size: 11px;
    }

    .table_all .buttons .acc {
        background: #009943;
        font-weight: bold;
        color: white;
    }

    .buttons .acc:hover {
        background: #007c36;
    }

    .buttons .rec:hover {
        background: #bcbcbc;
    }

    .buttons .more-info-btn:hover {
        border-color: grey;
    }

    .table_mob tr:nth-child(even) {
        background: rgba(0, 0, 0, 0.05);
    }

    .table_mob td {
        background: none !important
    }

    .table_mob {
        margin-bottom: 30px;
    }

    @media (min-width:981px) {
        .table_mob {
            display: none;
        }
    }

    @media (max-width:980px) {
        .table_main {
            display: none;
        }
    }
@media (max-width:767px){
.table_mob
	{margin-bottom:25px!important;}
    
.sidebar_desktop{
	display: none;
		}
        
.jeg_post_tags{
    display: none;
        }	
.jeg_footer .jeg_footer_heading h3 {
		font-size: 24px;
	}
}	

@media only screen and (max-width: 568px) {
    .entry-header .jeg_meta_category {
        display: block !important;
    }
}

.table_main .buttons span, .table_mob .buttons span
{padding-top:5px;
padding-bottom:5px;
display:block;}

.table_mob .logo_mob strong
{font-size:16px;}

.table_all .buttons .acc
{margin-bottom:6px;}

.table_all .buttons .more-info-btn
{margin-top:6px;}
